APIs / Cars.com / Price Eval

Cars.com: Price Eval

Price Eval from Cars.com as JSON. 1 credit per successful call.

GET /v1/cars-com/price-eval

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
zipstringRequiredAny
radius_milesintegerRequiredAny
no_accidentsbooleanOptionalAny
sortstringRequiredBEST_MATCH_DESC, DISTANCE, MILEAGE, MILEAGE_DESC, YEAR, YEAR_DESC, LISTED_AT_DESC, LIST_PRICE_DESC
pageintegerRequiredAny
page_sizeintegerRequiredAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/cars-com/price-eval" \
  -H "X-API-Key: $API_KEY"